

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Certification and Accreditation &mdash; GAIA-X Architecture 0.1 documentation</title>
  

  
  
  
  

  
  <script type="text/javascript" src="_static/js/modernizr.min.js"></script>
  
    
      <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
        <script type="text/javascript" src="_static/jquery.js"></script>
        <script type="text/javascript" src="_static/underscore.js"></script>
        <script type="text/javascript" src="_static/doctools.js"></script>
        <script type="text/javascript" src="_static/language_data.js"></script>
    
    <script type="text/javascript" src="_static/js/theme.js"></script>

    

  
  <link rel="stylesheet" href="_static/css/theme.css" type="text/css" />
  <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
    <link rel="next" title="Appendix" href="appendix.html" />
    <link rel="prev" title="Technical Specification" href="specification.html" /> 
</head>

<body class="wy-body-for-nav">

   
  <div class="wy-grid-for-nav">
    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
          

          
            <a href="toc.html" class="icon icon-home"> GAIA-X Architecture
          

          
          </a>

          
            
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
              
            
            
              <ul class="current">
<li class="toctree-l1"><a class="reference internal" href="index.html">Introduction</a></li>
<li class="toctree-l1"><a class="reference internal" href="use-cases.html">Motivating Use Cases</a></li>
<li class="toctree-l1"><a class="reference internal" href="requirements.html">Requirements</a></li>
<li class="toctree-l1"><a class="reference internal" href="overview.html">Architecture Overview</a></li>
<li class="toctree-l1"><a class="reference internal" href="concepts.html">Concept Definitions</a></li>
<li class="toctree-l1"><a class="reference internal" href="organization-viewpoint.html">Organizational Viewpoint</a></li>
<li class="toctree-l1"><a class="reference internal" href="security-viewpoint.html">Information Security and Data Protection Viewpoint</a></li>
<li class="toctree-l1"><a class="reference internal" href="platform-viewpoint.html">Platform Viewpoint</a></li>
<li class="toctree-l1"><a class="reference internal" href="service-viewpoint.html">Service Viewpoint</a></li>
<li class="toctree-l1"><a class="reference internal" href="specification.html">Technical Specification</a></li>
<li class="toctree-l1 current"><a class="current reference internal" href="#">Certification and Accreditation</a><ul>
<li class="toctree-l2"><a class="reference internal" href="#objectives-of-certification">Objectives of Certification</a></li>
<li class="toctree-l2"><a class="reference internal" href="#accreditation-process">Accreditation Process</a><ul>
<li class="toctree-l3"><a class="reference internal" href="#accreditation-minimum-requirements">Accreditation minimum requirements</a></li>
<li class="toctree-l3"><a class="reference internal" href="#best-practices">Best Practices</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="#certification-objects">Certification Objects</a><ul>
<li class="toctree-l3"><a class="reference internal" href="#service-lifecycle">Service Lifecycle</a><ul>
<li class="toctree-l4"><a class="reference internal" href="#engineering">Engineering</a></li>
<li class="toctree-l4"><a class="reference internal" href="#comissioning">Comissioning</a></li>
<li class="toctree-l4"><a class="reference internal" href="#runtime">Runtime</a></li>
<li class="toctree-l4"><a class="reference internal" href="#sunsetting">Sunsetting</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="#node-lifecycle">Node Lifecycle</a><ul>
<li class="toctree-l4"><a class="reference internal" href="#id1">Engineering</a></li>
<li class="toctree-l4"><a class="reference internal" href="#id2">Comissioning</a></li>
<li class="toctree-l4"><a class="reference internal" href="#id3">Runtime</a></li>
<li class="toctree-l4"><a class="reference internal" href="#id4">Sunsetting</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="#certification-scope">Certification Scope</a><ul>
<li class="toctree-l3"><a class="reference internal" href="#interoperability-portability-requirements">Interoperability &amp; Portability Requirements</a></li>
<li class="toctree-l3"><a class="reference internal" href="#performance-requirements">Performance Requirements</a></li>
<li class="toctree-l3"><a class="reference internal" href="#sector-specific-requirements">Sector-Specific Requirements</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="#recognition-of-existing-standards-and-certifications">Recognition of existing Standards and Certifications</a><ul>
<li class="toctree-l3"><a class="reference internal" href="#general-certifications">General Certifications</a></li>
<li class="toctree-l3"><a class="reference internal" href="#it-security-standards-and-certifications">IT-Security Standards and Certifications</a></li>
<li class="toctree-l3"><a class="reference internal" href="#privacy-data-protection-standards-and-certifications">Privacy &amp; Data Protection Standards and Certifications</a></li>
<li class="toctree-l3"><a class="reference internal" href="#sector-specific-standards-and-certifications">Sector-Specific Standards and Certifications</a></li>
<li class="toctree-l3"><a class="reference internal" href="#other-standards-and-certifications">Other Standards and Certifications</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="#levels-of-assurance">Levels of Assurance</a><ul>
<li class="toctree-l3"><a class="reference internal" href="#self-description">Self description</a></li>
<li class="toctree-l3"><a class="reference internal" href="#code-of-conduct">Code of Conduct</a></li>
<li class="toctree-l3"><a class="reference internal" href="#certification">Certification</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="#detailed-description">Detailed description</a><ul>
<li class="toctree-l3"><a class="reference internal" href="#id5">Self-description</a></li>
<li class="toctree-l3"><a class="reference internal" href="#id6">Code of Conduct</a></li>
<li class="toctree-l3"><a class="reference internal" href="#id7">Certification</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="#certification-process">Certification process</a></li>
<li class="toctree-l2"><a class="reference internal" href="#monitoring">Monitoring</a></li>
<li class="toctree-l2"><a class="reference internal" href="#scheme-governance">Scheme governance</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="appendix.html">Appendix</a></li>
</ul>

            
          
        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" aria-label="top navigation">
        
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="toc.html">GAIA-X Architecture</a>
        
      </nav>


      <div class="wy-nav-content">
        
        <div class="rst-content">
        
          















<div role="navigation" aria-label="breadcrumbs navigation">

  <ul class="wy-breadcrumbs">
    
      <li><a href="toc.html">Docs</a> &raquo;</li>
        
      <li>Certification and Accreditation</li>
    
    
      <li class="wy-breadcrumbs-aside">
        
            
            <a href="_sources/certification.rst.txt" rel="nofollow"> View page source</a>
          
        
      </li>
    
  </ul>

  
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            
  <div class="section" id="certification-and-accreditation">
<h1>Certification and Accreditation<a class="headerlink" href="#certification-and-accreditation" title="Permalink to this headline">¶</a></h1>
<div class="admonition warning">
<p class="admonition-title">Warning</p>
<p><strong>Responsible (tentative)</strong>: Certification and Accreditation Working Group</p>
</div>
<div class="admonition note">
<p class="admonition-title">Note</p>
<p><strong>Chapter Rationale</strong></p>
<p>Ths chapter describes certification and accreditation</p>
<ul class="simple">
<li><p>developed specifically for Gaia-X, as well as</p></li>
<li><p>existing certifications and certification bodies used in the Gaia-X context.</p></li>
</ul>
<p>Major questions are:</p>
<ul class="simple">
<li><p>What is the subject/scope of certification?</p></li>
<li><p>What are certification levels and their requirements?</p></li>
<li><p>Technical measures to ensure that the certification levels are upheld</p></li>
</ul>
</div>
<div class="section" id="objectives-of-certification">
<h2>Objectives of Certification<a class="headerlink" href="#objectives-of-certification" title="Permalink to this headline">¶</a></h2>
<ul class="simple">
<li><p>Documentation of compliance to the GAIA-X principles</p></li>
<li><p>Providing transparency for Consumers and Providers</p></li>
<li><p>Forming a decision basis for the selection of services for an actual
requirement high range of functionality through interoperability</p></li>
<li><p>Basis for a trusted ecosystem</p></li>
<li><p>…</p></li>
</ul>
</div>
<div class="section" id="accreditation-process">
<h2>Accreditation Process<a class="headerlink" href="#accreditation-process" title="Permalink to this headline">¶</a></h2>
<p>Self-reporting of provider</p>
<p>Signing code of conduct
…</p>
<p>(see picture of workshop January)</p>
<div class="section" id="accreditation-minimum-requirements">
<h3>Accreditation minimum requirements<a class="headerlink" href="#accreditation-minimum-requirements" title="Permalink to this headline">¶</a></h3>
<ul class="simple">
<li><p>Transparenz</p>
<ul>
<li><p>Mit wem habe ich es zu tun?</p></li>
<li><p>Nach welchen Regeln wird zusammengearbeitet</p></li>
<li><p>Information über Rechtsform und Vertragsgrundlagen</p></li>
<li><p>Eindeutiger Registereintrag Organisation -&gt; BSI kann hierzu noch Input liefern</p></li>
</ul>
</li>
<li><p>Nachvollziehbarkeit</p>
<ul>
<li><p>Log für den eigenen Service sollte gewährleistet werden (ohnehin DGSVO Anforderung?)</p></li>
</ul>
</li>
<li><p>Umfeldfaktoren (Insolvenzen durch GAIA-X Ökosysteme? Green-IT, Datenethik AI code of conduct…)</p></li>
<li><p>User Control</p></li>
</ul>
</div>
<div class="section" id="best-practices">
<h3>Best Practices<a class="headerlink" href="#best-practices" title="Permalink to this headline">¶</a></h3>
<p>Erwartungen an sicheren Webservice sollen formuliert werden (Kann auf
existierende Best Practices für Serviceentwicklung (Umsetzungshinweise und
Prüfverfahren) verwiesen werden - hier ggf. Erstellung einer Linksammlung
sinnvoll)</p>
</div>
</div>
<div class="section" id="certification-objects">
<h2>Certification Objects<a class="headerlink" href="#certification-objects" title="Permalink to this headline">¶</a></h2>
<p>In order to carry out a certification process, the certification object must
first be clearly defined. The certification object describes the process,
system, or service to which the certification is applied. The GAIA-X
differentiates between GAIA-X nodes and GAIA-X services as certification
objects.</p>
<div class="section" id="service-lifecycle">
<h3>Service Lifecycle<a class="headerlink" href="#service-lifecycle" title="Permalink to this headline">¶</a></h3>
<div class="section" id="engineering">
<h4>Engineering<a class="headerlink" href="#engineering" title="Permalink to this headline">¶</a></h4>
</div>
<div class="section" id="comissioning">
<h4>Comissioning<a class="headerlink" href="#comissioning" title="Permalink to this headline">¶</a></h4>
</div>
<div class="section" id="runtime">
<h4>Runtime<a class="headerlink" href="#runtime" title="Permalink to this headline">¶</a></h4>
</div>
<div class="section" id="sunsetting">
<h4>Sunsetting<a class="headerlink" href="#sunsetting" title="Permalink to this headline">¶</a></h4>
</div>
</div>
<div class="section" id="node-lifecycle">
<h3>Node Lifecycle<a class="headerlink" href="#node-lifecycle" title="Permalink to this headline">¶</a></h3>
<div class="section" id="id1">
<h4>Engineering<a class="headerlink" href="#id1" title="Permalink to this headline">¶</a></h4>
</div>
<div class="section" id="id2">
<h4>Comissioning<a class="headerlink" href="#id2" title="Permalink to this headline">¶</a></h4>
</div>
<div class="section" id="id3">
<h4>Runtime<a class="headerlink" href="#id3" title="Permalink to this headline">¶</a></h4>
</div>
<div class="section" id="id4">
<h4>Sunsetting<a class="headerlink" href="#id4" title="Permalink to this headline">¶</a></h4>
</div>
</div>
</div>
<div class="section" id="certification-scope">
<h2>Certification Scope<a class="headerlink" href="#certification-scope" title="Permalink to this headline">¶</a></h2>
<p>The certification scope determines the requirements that a certification object
has to fulfil. While already a variety of acknowledged certifications and
related standards exist, mutual recognition of existing certifications is a key
target in GAIA-X (see Section 4.2). The analysis reveals that a new GAIA-X
certification may cover performance, scalability, interoperability and
portability requirements because we are currently lacking adequate standards and
certification that might be recognized (see Section 4.1).</p>
<div class="section" id="interoperability-portability-requirements">
<h3>Interoperability &amp; Portability Requirements<a class="headerlink" href="#interoperability-portability-requirements" title="Permalink to this headline">¶</a></h3>
<p>Interoperability is one key challenge of GAIA-X. Cloud services should make it
possible to securely and efficiently move data in, out, and among cloud
providers and to make it possible to port applications from one cloud service to
another.</p>
<p>Interoperability refers to the ability of a cloud system to interact with a
cloud service or the ability for one cloud service to interact with other cloud
services by exchanging information according to a prescribed method to obtain
predictable results. Interoperability thus represents a measure of the degree to
which diverse systems or components can work together successfully. In the
context of cloud computing, interoperability should be viewed as the capability
of cloud services to understand each other’s application and service interfaces,
configuration, forms of authentication and authorization, data formats, etc. in
order to work with each other.</p>
<p>In the context of cloud computing, Portability is about the ability of a
customer to move and suitably adapt their applications and data between their
own systems and cloud services, and between cloud services of different cloud
service providers and potentially different cloud deployment models. The main
problem caused by the lack of portability is that it may take considerable
effort to transform the application or data from its form on the source system
to the form required by the target system.</p>
<p>The ISO/IEC 19941 “Information technology — Cloud computing — Interoperability
and portability” discusses interoperability and portability of cloud services in
detail.</p>
<p>Standards relevant to interoperability and portability include:</p>
<ul class="simple">
<li><p>Service modelling: Open-SCA (service composition and interaction),
SDL/SoaML/CloudML (multi-view services), EMML (mashups)</p></li>
<li><p>Service interfaces: Open Cloud Computing Interface (OCCI), Cloud
Infrastructure Management Interface (CIMI), Topology and Orchestration
Services for Applications (TOSCA), Cloud Data Management Interface (CDMI),
SOAP, REST</p></li>
<li><p>Authentication: Amazon Web Services Identity Access Management (AWS IAM),
OAuth, OpenID, and WS-Security</p></li>
<li><p>Infrastructure: Open Virtualization Framework (OVF), Virtual Hard disk (VHD),
Amazon Machine Image (AMI)</p></li>
</ul>
<p>While we are currently lacking suitable certifications for interoperability
assessments, one objective of GAIA-X should be the development of a GAIA-X
(specific) certification that assesses and proves compliance with:</p>
<ul class="simple">
<li><p>Technical GAIA-X interoperability requirements (i.e., enabling interconnection
of services and nodes in the GAIA-X environment)</p></li>
<li><p>Organizational requirements (i.e., managements processes for handling
(on-demand) entangled supply chains)</p></li>
</ul>
</div>
<div class="section" id="performance-requirements">
<h3>Performance Requirements<a class="headerlink" href="#performance-requirements" title="Permalink to this headline">¶</a></h3>
<p>To ensure usage of GAIA-X nodes and services and thereby success of GAIA-X,
certification should assess key performance indicators, including:</p>
<ul class="simple">
<li><p>Availability (99,75% p.a.)</p></li>
<li><p>Reliability</p></li>
<li><p>Response Time</p></li>
<li><p>Throughput / Bandwidth</p></li>
<li><p>Latency</p></li>
<li><p>Capacity</p></li>
<li><p>…</p></li>
</ul>
</div>
<div class="section" id="sector-specific-requirements">
<h3>Sector-Specific Requirements<a class="headerlink" href="#sector-specific-requirements" title="Permalink to this headline">¶</a></h3>
<p>GAIA-X might define additional requirements to cope with industry or sector
peculiarities.</p>
</div>
</div>
<div class="section" id="recognition-of-existing-standards-and-certifications">
<h2>Recognition of existing Standards and Certifications<a class="headerlink" href="#recognition-of-existing-standards-and-certifications" title="Permalink to this headline">¶</a></h2>
<p>GAIA-X should determine which certifications can be relied on to prevent
duplicate certifications and reduce efforts. In the following, important
requirement categories are discussed and existing certifications and standards
are named.</p>
<div class="section" id="general-certifications">
<h3>General Certifications<a class="headerlink" href="#general-certifications" title="Permalink to this headline">¶</a></h3>
<p>Several cloud service certifications emerged and have gained popularity,
covering a broad set of requirements to ensure secure and reliable cloud service
operation.</p>
<table class="docutils align-default">
<colgroup>
<col style="width: 10%" />
<col style="width: 17%" />
<col style="width: 7%" />
<col style="width: 8%" />
<col style="width: 59%" />
</colgroup>
<thead>
<tr class="row-odd"><th class="head"><p>Name</p></th>
<th class="head"><p>Owner</p></th>
<th class="head"><p>Reach</p></th>
<th class="head"><p>Validity Period</p></th>
<th class="head"><p>Content</p></th>
</tr>
</thead>
<tbody>
<tr class="row-even"><td><p>EuroCloud Star Audit</p></td>
<td><p>EuroCloud</p></td>
<td><p>Europe</p></td>
<td><p>24 months</p></td>
<td><p>Provider profile, contract and compliance, security, operation and infrastructure, operational processes, application, development</p></td>
</tr>
<tr class="row-odd"><td><p>Trusted Cloud</p></td>
<td><p>Kompetenznetzwerk Trusted Cloud e.V.</p></td>
<td><p>Europe</p></td>
<td><p>36 months</p></td>
<td><p>Provider, service, subcontractor, certificates, contract, security, privacy, operational processes, interoperability, architecture</p></td>
</tr>
<tr class="row-even"><td><p>STAR</p></td>
<td><p>Cloud Security Alliance</p></td>
<td><p>International</p></td>
<td><p>12 months</p></td>
<td><p>Security and other general requirements</p></td>
</tr>
</tbody>
</table>
</div>
<div class="section" id="it-security-standards-and-certifications">
<h3>IT-Security Standards and Certifications<a class="headerlink" href="#it-security-standards-and-certifications" title="Permalink to this headline">¶</a></h3>
<p>The ISO/IEC 27001 (incl. its extensions) and the C5 have established themselves
as the de facto standards for IT security in the domain of cloud computing.</p>
<table class="docutils align-default">
<colgroup>
<col style="width: 30%" />
<col style="width: 16%" />
<col style="width: 9%" />
<col style="width: 10%" />
<col style="width: 36%" />
</colgroup>
<thead>
<tr class="row-odd"><th class="head"><p>Name</p></th>
<th class="head"><p>Owner</p></th>
<th class="head"><p>Reach</p></th>
<th class="head"><p>Validity Period</p></th>
<th class="head"><p>Content</p></th>
</tr>
</thead>
<tbody>
<tr class="row-even"><td><p>Cloud Computing Compliance Controls Catalogue (C5)</p></td>
<td><p>BSI</p></td>
<td><p>National</p></td>
<td><p>12 months</p></td>
<td><p>Security, privacy interoperability, applications, development</p></td>
</tr>
<tr class="row-odd"><td><p>BSI IT-Grundschutz</p></td>
<td><p>BSI</p></td>
<td><p>National</p></td>
<td><p>36 months</p></td>
<td><p>Security</p></td>
</tr>
<tr class="row-even"><td><p>ISO/IEC 27001</p></td>
<td><p>ISO</p></td>
<td><p>International</p></td>
<td><p>36 months</p></td>
<td><p>Information security management systems</p></td>
</tr>
<tr class="row-odd"><td><p>ISO/IEC 27017</p></td>
<td><p>ISO</p></td>
<td><p>International</p></td>
<td><p>36 months</p></td>
<td><p>Extension of ISO/IEC 27001 for cloud services</p></td>
</tr>
<tr class="row-even"><td><p>“Trusted Cloud – TÜV”</p></td>
<td><p>TÜV Trust IT GmbH (Austria)</p></td>
<td><p>Europe</p></td>
<td><p>24 months</p></td>
<td><p>Security and general conditions</p></td>
</tr>
<tr class="row-odd"><td><p>Certified Cloud Service</p></td>
<td><p>TÜV Rheinland</p></td>
<td><p>Europe</p></td>
<td><p>36 months</p></td>
<td><p>Security</p></td>
</tr>
</tbody>
</table>
</div>
<div class="section" id="privacy-data-protection-standards-and-certifications">
<h3>Privacy &amp; Data Protection Standards and Certifications<a class="headerlink" href="#privacy-data-protection-standards-and-certifications" title="Permalink to this headline">¶</a></h3>
<p>While already several privacy related standards and certifications exists, the
General Data Protection Regulation (GDPR) has called for the development of new
certifications that are able to prove GDPR compliance. However, it should be
noted, that the GDPR demands that the certification object of data protection
certifications forms operations for processing personal data in. Data processing
is any process or sequence of processes carried out with or without the aid of
automated methods, including the collection, recording, organisation,
structuring, storage, adaptation or alteration, retrieval, consultation, use,
disclosure by transmission, dissemination or otherwise making available,
alignment or combination, restriction, erasure or destruction of data. A data
processing operation can include both technical and automated, as well as
non-technical and thus organisational (e.g., manual, personal etc.) procedural
steps, which can encompass data protection concepts and management systems. The
entire processing operation must comply with the requirements of the GDPR. In
general, specific cloud service data processes or the complete cloud service can
be certified, if all data processing activities are certified in accordance with
the GDPR requirements.</p>
<p>The European Cloud Service Data Protection Certification (AUDITOR) is currently
under development and will be the leading certification for cloud service to
prove GDPR compliance.</p>
<table class="docutils align-default">
<colgroup>
<col style="width: 11%" />
<col style="width: 16%" />
<col style="width: 7%" />
<col style="width: 8%" />
<col style="width: 58%" />
</colgroup>
<thead>
<tr class="row-odd"><th class="head"><p>Name</p></th>
<th class="head"><p>Owner</p></th>
<th class="head"><p>Reach</p></th>
<th class="head"><p>Validity Period</p></th>
<th class="head"><p>Content</p></th>
</tr>
</thead>
<tbody>
<tr class="row-even"><td><p>AUDITOR</p></td>
<td><p>Kompetenznetzwerk Trusted Cloud</p></td>
<td><p>Europe</p></td>
<td><p>36 months</p></td>
<td><p>GDPR compliance for cloud services (awaiting approval)</p></td>
</tr>
<tr class="row-odd"><td><p>European Privacy Seal</p></td>
<td><p>EuroPriSe</p></td>
<td><p>Europe</p></td>
<td><p>36 months</p></td>
<td><p>General GDPR compliance (awaiting approval)</p></td>
</tr>
<tr class="row-even"><td><p>ISO/IEC 27018</p></td>
<td><p>ISO</p></td>
<td><p>International</p></td>
<td><p>36 months</p></td>
<td><p>Code of practice for protection of personally identifiable information (PII) in public clouds acting as PII processors</p></td>
</tr>
<tr class="row-odd"><td><p>ISO/IEC 27701</p></td>
<td><p>ISO</p></td>
<td><p>International</p></td>
<td><p>36 months</p></td>
<td><p>Extension to ISO/IEC 27001 and ISO/IEC 27002 for privacy information management</p></td>
</tr>
</tbody>
</table>
</div>
<div class="section" id="sector-specific-standards-and-certifications">
<h3>Sector-Specific Standards and Certifications<a class="headerlink" href="#sector-specific-standards-and-certifications" title="Permalink to this headline">¶</a></h3>
<p>In addition, there might exist sector-specific requirements that a certification
object has to fulfil.</p>
<p>Health:
-       Compliance with HIPAA (Health Insurance Portability and Accountability Act)</p>
</div>
<div class="section" id="other-standards-and-certifications">
<h3>Other Standards and Certifications<a class="headerlink" href="#other-standards-and-certifications" title="Permalink to this headline">¶</a></h3>
<p>Further standards and certifications might be relevant in cloud service
contexts, for example, PCI DSS as payment standard.</p>
<table class="docutils align-default">
<colgroup>
<col style="width: 7%" />
<col style="width: 9%" />
<col style="width: 33%" />
<col style="width: 10%" />
<col style="width: 11%" />
<col style="width: 30%" />
</colgroup>
<thead>
<tr class="row-odd"><th class="head"><p>Category</p></th>
<th class="head"><p>Name</p></th>
<th class="head"><p>Owner</p></th>
<th class="head"><p>Reach</p></th>
<th class="head"><p>Validity Period</p></th>
<th class="head"><p>Content</p></th>
</tr>
</thead>
<tbody>
<tr class="row-even"><td><p>Payment</p></td>
<td><p>PCI-DSS</p></td>
<td><p>Payment Card Industry Security Standards Council</p></td>
<td><p>International</p></td>
<td><p>12 months</p></td>
<td><p>Payment Card Industry Data Security Standard</p></td>
</tr>
<tr class="row-odd"><td></td>
<td><p>SOC I/II</p></td>
<td><p>Service Organization Control</p></td>
<td><p>International</p></td>
<td></td>
<td></td>
</tr>
<tr class="row-even"><td></td>
<td><p>ISO/IEC 9001</p></td>
<td><p>ISO</p></td>
<td><p>International</p></td>
<td></td>
<td><p>Quality Management</p></td>
</tr>
</tbody>
</table>
</div>
</div>
<div class="section" id="levels-of-assurance">
<h2>Levels of Assurance<a class="headerlink" href="#levels-of-assurance" title="Permalink to this headline">¶</a></h2>
<div class="section" id="self-description">
<h3>Self description<a class="headerlink" href="#self-description" title="Permalink to this headline">¶</a></h3>
<ul class="simple">
<li><p>Guaranteed characteristics?</p></li>
<li><p>Legally binding?</p></li>
</ul>
</div>
<div class="section" id="code-of-conduct">
<h3>Code of Conduct<a class="headerlink" href="#code-of-conduct" title="Permalink to this headline">¶</a></h3>
<ul class="simple">
<li><p>Evidence based conformity assessment; e.g. Trusted Cloud process</p></li>
<li><p>Monitored</p></li>
<li><p>Legal aspects</p></li>
</ul>
</div>
<div class="section" id="certification">
<h3>Certification<a class="headerlink" href="#certification" title="Permalink to this headline">¶</a></h3>
<ul class="simple">
<li><p>Risk based approach</p></li>
<li><p>Objectives</p></li>
<li><p>Levels/Protection classes</p></li>
<li><p>Combination of cloud and edge</p></li>
<li><p>Modularity</p></li>
</ul>
</div>
</div>
<div class="section" id="detailed-description">
<h2>Detailed description<a class="headerlink" href="#detailed-description" title="Permalink to this headline">¶</a></h2>
<div class="section" id="id5">
<h3>Self-description<a class="headerlink" href="#id5" title="Permalink to this headline">¶</a></h3>
<ul class="simple">
<li><p>Elements (Reference to WG 1/2/3/5) results</p></li>
<li><p>Formal verification</p></li>
<li><p>Updating</p></li>
</ul>
</div>
<div class="section" id="id6">
<h3>Code of Conduct<a class="headerlink" href="#id6" title="Permalink to this headline">¶</a></h3>
<ul class="simple">
<li><p>Elements/Principles</p></li>
<li><p>Process of verification</p></li>
<li><p>Thresholds</p></li>
</ul>
</div>
<div class="section" id="id7">
<h3>Certification<a class="headerlink" href="#id7" title="Permalink to this headline">¶</a></h3>
<ul class="simple">
<li><p>Controls areas, e.g.:</p>
<ul>
<li><p>Information Security Policies</p></li>
<li><p>Personnel &amp; Training</p></li>
<li><p>Identity and Access Management</p></li>
<li><p>Cryptography and Key Management</p></li>
<li><p>Physical Infrastructure Securit</p></li>
<li><p>Operational Security</p></li>
<li><p>Communications Security</p></li>
<li><p>Incident Management</p></li>
<li><p>Business Continuity and disaster recovery</p></li>
</ul>
</li>
<li><p>Mapping to levels/protection classes</p></li>
<li><p>Conformity assessment program</p></li>
<li><p>Methods of evaluation</p></li>
<li><p>Options for automated verification</p></li>
<li><p>Modularity</p></li>
<li><p>Based on standards/established practices:</p></li>
</ul>
<blockquote>
<div><ul class="simple">
<li><p>BSI C5</p></li>
<li><p>ISO 27xxx</p></li>
<li><p>ANSSI Sec Num Cloud</p></li>
<li><p>AUDITOR</p></li>
<li><p>IDS Certification</p></li>
<li><p>Prospective: EU Cybersecurity Act Framework</p></li>
</ul>
</div></blockquote>
<ul class="simple">
<li><p>Re-audits</p></li>
</ul>
</div>
</div>
<div class="section" id="certification-process">
<h2>Certification process<a class="headerlink" href="#certification-process" title="Permalink to this headline">¶</a></h2>
<ul class="simple">
<li><p>Description of formal process</p></li>
<li><p>Differentiated from initial registration to certified service/node</p></li>
<li><p>On-boarding process for GAIA-X service/node providers</p></li>
</ul>
</div>
<div class="section" id="monitoring">
<h2>Monitoring<a class="headerlink" href="#monitoring" title="Permalink to this headline">¶</a></h2>
<ul class="simple">
<li><p>Monitoring body</p></li>
<li><p>Independence</p></li>
<li><p>Rules of procedure</p></li>
<li><p>Continuous monitoring</p></li>
<li><p>Complaints management</p></li>
</ul>
</div>
<div class="section" id="scheme-governance">
<h2>Scheme governance<a class="headerlink" href="#scheme-governance" title="Permalink to this headline">¶</a></h2>
<ul class="simple">
<li><p>Further development of/ amendments to the scheme(s)</p></li>
<li><p>Rules of procedure</p></li>
<li><p>Possible addenda for domain-specific requirements</p></li>
</ul>
</div>
</div>


           </div>
           
          </div>
          <footer>
  
    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">
      
        <a href="appendix.html" class="btn btn-neutral float-right" title="Appendix" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right"></span></a>
      
      
        <a href="specification.html" class="btn btn-neutral float-left" title="Technical Specification" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left"></span> Previous</a>
      
    </div>
  

  <hr/>

  <div role="contentinfo">
    <p>
        &copy; Copyright 

    </p>
  </div>
  Built with <a href="http://sphinx-doc.org/">Sphinx</a> using a <a href="https://github.com/rtfd/sphinx_rtd_theme">theme</a> provided by <a href="https://readthedocs.org">Read the Docs</a>. 

</footer>

        </div>
      </div>

    </section>

  </div>
  


  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script>

  
  
    
   

</body>
</html>